Subject: Notification: incoming/855

From: [email-masked]
Date: Wed, 20 Feb 2002 05:23:11 -0600

FVWM Bug Tracking notification

new message incoming/855

Message summary for PR#855
	From: [email-masked]
	Subject: German Umlauts in windowtitle
	Date: Wed, 20 Feb 2002 05:23:11 -0600
	0 replies 	0 followups

====> ORIGINAL MESSAGE FOLLOWS <====

>From [email-masked] Wed Feb 20 05:23:11 2002
From: [email-masked]
To: [email-masked]
Subject: German Umlauts in windowtitle
Date: Wed, 20 Feb 2002 05:23:11 -0600

Full_Name: Ralph
Version: 2.4.3
CVS_Date: 
OS: Kernel 2.4.17
X_Server: 4.1.0
Submission from: (NULL) (195.125.56.134)

Hi,

every windowtitle, which includes german umlauts like "ä/ü/ö", isn´t
displayed correct. For example:

programname: JIVe für Image plus

the windowtitle which is displayed: JIVe f+##ISO8859-15+# ür ImagePlus

If I look with xprop the name is displayed absolut correctly. 
I tried to change the windowtitle font in fvwm2rc but I can´t see any
changes.

Any ideas or hints?
Thanks in advance, 

Ralph

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]